> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bedrock.quarry-systems.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Role Assignment

> Delete a role assignment by its ID

## Path Parameters

<ParamField path="id" type="string" required>
  The unique identifier of the role assignment to delete
</ParamField>

## Response

Returns a success confirmation.

<RequestExample>
  ```bash cURL theme={null}
  curl -X DELETE 'https://api.example.com/role-assignments/ra_123' \
    -H 'Authorization: Bearer YOUR_TOKEN'
  ```

  ```javascript Node.js theme={null}
  const axios = require('axios');

  const { data } = await axios.delete('https://api.example.com/role-assignments/ra_123', {
    headers: { 'Authorization': 'Bearer YOUR_TOKEN' },
  });
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "success": true
  }
  ```
</ResponseExample>
